Page MenuHomePhabricator

Change confirmed tag color from green to blue
Closed, ResolvedPublic

Description

We made some updates to the tag treatment in T237585 but after talking with @Volker_E, we've decided to change the selected tag color from green to blue. Blue brings the tag treatment in line with Recent changes and the Growth team's treatment of tags for topic selection (T238610).

Green made sense when we allowed for tags to be rejected (rejected tags turned red) but since we've done away with that, blue makes more sense. See previous iterations.

Updated CAT colors
  • Pill outline: Accent10 #2a4b8d
  • Pill fill: Accent90 #eaf3ff
  • Text/checkmark: Base0 #000

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 26 2019, 10:06 PM
AnneT added a comment.Nov 27 2019, 6:19 PM

Screenshot of updated design:

Change 553386 had a related patch set uploaded (by Anne Tomasevich; owner: Anne Tomasevich):
[mediawiki/extensions/MachineVision@master] Change confirmed tag color to blue to match standard components

https://gerrit.wikimedia.org/r/553386

Change 553388 had a related patch set uploaded (by Mholloway; owner: Anne Tomasevich):
[mediawiki/extensions/MachineVision@wmf/1.35.0-wmf.8] Change confirmed tag color to blue to match standard components

https://gerrit.wikimedia.org/r/553388

Change 553388 abandoned by Mholloway:
Change confirmed tag color to blue to match standard components

https://gerrit.wikimedia.org/r/553388

Change 553386 merged by jenkins-bot:
[mediawiki/extensions/MachineVision@master] Change confirmed tag color to blue to match standard components

https://gerrit.wikimedia.org/r/553386

Short note on text/checkmark icon: We need to stay with #222 in default state as #000 is needed for active/hover state.

AnneT moved this task from Backlog to In development on the MachineVision board.Nov 27 2019, 8:55 PM
AnneT moved this task from To Do to Current Work on the Structured-Data-Backlog board.

Change 553417 had a related patch set uploaded (by Anne Tomasevich; owner: Anne Tomasevich):
[mediawiki/extensions/MachineVision@master] Differentiate tag text color for default and active/hover states

https://gerrit.wikimedia.org/r/553417

Change 553417 merged by jenkins-bot:
[mediawiki/extensions/MachineVision@master] Differentiate tag text color for default and active/hover states

https://gerrit.wikimedia.org/r/553417

AnneT moved this task from In development to Done on the MachineVision board.Dec 2 2019, 8:28 PM
Ramsey-WMF closed this task as Resolved.Dec 13 2019, 11:17 PM
Ramsey-WMF claimed this task.

Tags are blue on production.